.authorbox-container {
    display:flex;
    width: 100%;
    column-gap:20px;
    border:0;
    font-size: 14px;
    color: #224467;
}

.authorbox-container img.authorbox-image {
    border-radius: 50%;
    width: 50px !important;
    height: 50px !important;
    margin: 0px !important;
}

.authorbox-container .authorbox-name {
    font-weight: 600;
}

.authorbox-readmore {
    text-decoration: underline;
    color: #009ee0;
}

